
@import url(../fonts/font-awesome/font-awesome.min.css);
@import url(../fonts/flaticon/flaticon.css);
@import url(index_header.css);
@import url(index_banner.css);
@import url(index_footer.css);

/*========================================================
                      	 框架
=========================================================*/

.content {
    position: relative;
    z-index: 1;
    overflow: hidden;
    min-height: 100vh !important;
}

#showcase-out {
    overflow: hidden;
    position: relative;
	z-index: 1;
}
#showcase {
    color: #fff;
    overflow: hidden;
    position: relative;
}

#showcase:before, #showcase:after {
	position: absolute;
	bottom: 0;
	width: 100%;
	content: '';
	z-index: 1;
}
#showcase:before {
	height: 30px;
	left: 70%;
	background-color: #ab2b8d;
}
#showcase:after {
	height: 30px;
	right: 30%;
	background-color: #2bab47;
}


#showcase-box {
    padding-top: 100px;
    padding-bottom: 100px;
    background: transparent url(../../images/services_bg2.jpg) no-repeat center top;
    background-size: 100% 100%;
	}

#showcase-box h1 {
	color: #fff;
	border-bottom: 1px solid #fff;
	font-size: 36px;
	text-align: left;
	padding-bottom: 20px;
	position: relative;
}
#showcase-box h1 span {
	font-size: 24px;
	margin-right: 10px;
	display: none;
}
	



/* 尺寸設定 */
@media (min-width: 640px) {
	#showcase-box h1 span {
		display: inline-block;
	}
}
@media (min-width: 768px) {
	#showcase-box h1 {
		font-size: 60px;
	}
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
	
	#showcase:before,
	#showcase:after {
		border: 436px solid transparent;
		border-bottom: 0px solid transparent;
		content: '';
		position: absolute;
		bottom: 0;
		z-index: 1;
		background-color: transparent;	
	}
	#showcase:before {
		left: 70%;
		border-right: 0px solid transparent;
		border-left: 1900px solid #ab2b8d;
	}
	#showcase:after {
		right: 30%;
		border-left: 0px solid transparent;
		border-right: 1620px solid #2bab47;
	}
	#showcase-box {
		padding-top: 100px;
		padding-bottom: 440px;
	}
	#showcase-box:before,
	#showcase-box:after {
	  border: 236px solid transparent;
	  border-bottom: 0px solid transparent;
	  content: '';
	  position: absolute;
	  bottom: 0%;
	  z-index: 2;
	}

	#showcase-box:before {
	  left: 70%;
	  border-right: 0px solid transparent;
	  border-left: 1900px solid #fff;
	}
	#showcase-box:after {
	  right: 30%;
	  border-left: 0px solid transparent;
	  border-right: 1620px solid #fff;
	}

}
@media (min-width: 1600px) {
	#showcase-box {
		padding-top: 180px;
		padding-bottom: 240px;
	}
}



/*========================================================
                      	  服務項目
=========================================================*/

.services-list {
    background: transparent url(../../images/services_bg2.jpg) no-repeat center top;
    background-size: 100% auto;
	text-align: center;
    color: #fff;
	position: relative;
    overflow: hidden;
	padding-bottom: 50px;
	border-top: 15px solid #2bab63;
	z-index: 10;
	
}
.services-list h1 {
	color: #fff;
	border-bottom: 1px solid #fff;
	font-size: 36px;
	text-align: left;
	padding-bottom: 20px;
	position: relative;
}
.services-list h1 span {
	font-size: 24px;
	margin-right: 10px;
	display: none;
}

.services-list:before,
.services-list:after {
  border: 436px solid transparent;
  border-bottom: 0px solid transparent;
  content: '';
  position: absolute;
  bottom: 0%;
  z-index: 1;
}
.services-list:before {
  left: 70%;
  border-right: 0px solid transparent;
  border-left: 2900px solid #000;
}
.services-list:after {
  right: 30%;
  border-left: 0px solid transparent;
  border-right: 2620px solid #ff0000;
}


.services-list .row {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cf31f7+0,914e91+100 */
background: #cf31f7; /* Old browsers */
background: -moz-linear-gradient(top,  #cf31f7 0%, #914e91 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #cf31f7 0%,#914e91 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #cf31f7 0%,#914e91 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf31f7', endColorstr='#914e91',GradientType=0 ); /* IE6-9 */
    padding-top: 400px;
    padding-bottom: 416px;
	}
.services-list .row:before,
.services-list .row:after {
  border: 236px solid transparent;
  border-bottom: 0px solid transparent;
  content: '';
  position: absolute;
  bottom: 0%;
  z-index: 2;
}

.services-list .row:before {
  left: 70%;
  border-right: 0px solid transparent;
  border-left: 1900px solid #ededed;
}
.services-list .row:after {
  right: 30%;
  border-left: 0px solid transparent;
  border-right: 1620px solid #ededed;
}





/* 尺寸設定 */
@media (min-width: 640px) {
	.services-list h1 span {
		display: inline-block;
	}
}
@media (min-width: 768px) {
	.services-list h1 {
		font-size: 60px;
	}
	
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}
@media (min-width: 1600px) {
}


/*========================================================
                     pic-list
=========================================================*/

.product-list {
	position: relative;
	z-index: 10;
	margin-top: 30px;
}

.product-list h1 {
	color: #696969;
	border-bottom: 1px solid #979797;
	margin-bottom: 100px;
	font-size: 36px;
	text-align: right;
	padding-right: 12%;
	padding-bottom: 20px;
	margin-left: 15px;
	position: relative;
}
.product-list h1:before {
	content: "";
	width: 5%;
	height: 5px;
	background-color: #979797;
	position: absolute;
	left: 0;
	bottom: 10px;
	z-index: 9;
}
.product-list h1 span {
	font-size: 24px;
	margin-right: 10px;
	display: none;
}

.product-header {
	max-width: 1440px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
.product-header h2 {
	color: #7a7a7a;
	font-size: 48px;
    line-height: 60px;
}
.product-header p {
	font-size: 20px;
}

/* 作品列表 */
.product-list ul {
	max-width: 1440px;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	position: relative;
	top: -176px;
}
.product-list li.shown,
.no-js .product-list li,
.no-cssanimations .product-list li {
	opacity: 1;
}
.product-list li:nth-of-type(-n+1):before {
	content: '';
	display: block;
	min-height: 286px;
}
.product-list li a {
	outline: none;
	border: none;
	display: block;
}
.product-list li img {
	width: 100%;
	vertical-align: bottom;
}


/* 圖片觸碰效果 */
.product-list .pic {
	position: relative;
}
.product-list .pic:hover .thumb-inner {
	display: block;
}
.product-list .pic:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 5;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	opacity: 0;
	transition: all 0.5s;
}
.product-list .pic:hover:before {
	opacity: 1;
}
.thumb-inner {
	display: none;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 6;
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
	color: #fff;
}
.thumb-inner a {
	text-align: center;
	color: #fff;
	font-size: 20px;
}
.thumb-inner .link-icon {
	display: block;
	margin: 0 auto;
	width: 64px !important;
	height: 64px;
}


/* 產品選單 */
.product-btn {
    margin: 0;
    padding-bottom: 10%;
    display: block;
	text-align: left;
}
.product-btn p a {
    background-color: #555555;
	border-bottom: 1px solid #fff;
    font-size: 36px;
	display: inline-block;
	color: #fff;
	padding: 20px 20px;
	min-width: 100%;
	position: relative;
}
.product-btn p a:hover {
    background-color: #2baba7;
}



/* 產品選單 */
.product-btn {
    margin: 0;
    padding-bottom: 10%;
    display: block;
	text-align: left;
}
.product-btn p a {
    background-color: #555555;
	border-bottom: 1px solid #fff;
    font-size: 36px;
	line-height: 40px;
	display: inline-block;
	color: #fff;
	padding: 20px 20px;
	min-width: 100%;
	position: relative;
}
.product-btn p a:hover {
    background-color: #2baba7;
}



/* 尺寸設定 */

@media (min-width: 640px) {
	.product-list h1 span {
		display: inline-block;
	}
}
@media (min-width: 768px) {
	.product-list {
		margin-top: 0;
	}
	.product-list h1 {
		font-size: 60px;
	}
	.product-list h1 span {
		font-size: 32px;
	}
	.product-list h1 {
		margin-left: 12%;
	}
	.product-header h2 {
		font-size: 56px;
		line-height: 80px;
	}
	.product-header p {
		font-size: 20px;
	}
	.product-list li:nth-of-type(-n+2):before {
		content: '';
		display: block;
		min-height: 286px;
	}
	.product-btn p a:before {
		content: '';
		position: absolute;
		left: -100%;
		top: 0;
		z-index: -2;
		width: 100%;
		height: 80px;
		pointer-events: none;
		background-color: #555555;
	}
	.product-btn p a:hover:before {
		content: '';
		position: absolute;
		left: -100%;
		top: 0;
		z-index: -2;
		width: 100%;
		height: 80px;
		pointer-events: none;
		background-color: #2baba7;
	}
	.product-btn p:nth-of-type(2) a:before {
		height: 120px;
	}
	.product-btn p:nth-of-type(2) a:hover:before {
		height: 120px;
	}
	
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	.services-list {
		border-top: none;
	}
	.services-list:before, .services-list:after {
		display: none;
	}
	.product-list {
		border-top: none;
		margin-top: -100px;
	}

	.product-header h2 {
		font-size: 72px;
		line-height: 100px;
	}
	.product-header p {
		font-size: 32px;
	}

}
@media (min-width: 1351px) {
	.product-btn p:nth-of-type(2) a:before {
		height: 80px;
	}
	.product-btn p:nth-of-type(2) a:hover:before {
		height: 80px;
	}
}
@media (min-width: 1600px) {
	.product-list ul [class *= col-] {
		padding-right: 0;
		padding-left: 0;
	}
	.product-btn p a {
		min-width: 88%;
	}
}


/*========================================================
                    	VR AR
=========================================================*/

.video_block {
    background: url(../../images/video-text.png) no-repeat center bottom;
    background-size: 100% auto;
	width: 100%;
	height: auto;
	text-align: left;
	margin: 0;
	padding: 0;
	display: none;
	color: #fff;
	padding-top: 7%;
	position: relative;
}
.video_block h1 {
	font-size: 36px;
	margin-bottom: 3%;
}
.video_block p {
	background-color: rgba(0,0,0,0.2);
	margin-bottom: 7%;
	line-height: 24px;
	padding: 20px 30px;
	color: #fff;
}

.video_block p a {
	color: #fff;
	text-decoration: underline;
}
.video_block p a:hover {
	text-decoration: none;
}
.video_bottom {
/*
	position: absolute;
	right: 5%;
	top: 500px;
	z-index: 999;
*/
}
.video_view {
	margin: 0 4px 10px;
	display: inline-block;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.video_view a {
	display: inline-block;
	background-color: rgba(12,26,43,0.73);
	border: 1px solid #fff;
	padding: 10px 20px;
	color: #fff;
}
.video_view a:hover {
	background-color: rgba(12,26,43,1);
}
.video_view_unactive {
	opacity: 0.4
}
.video_view_unactive:hover {
	opacity: 1
}

/* 手機用圖 */
.mobile-block {
	margin-top: -120px;
	margin-bottom: 40px;
}
.mobile-block h1 {
	color: #696969;
	border-bottom: 1px solid #979797;
	font-size: 36px;
	text-align: left;
	padding-bottom: 10px;
	position: relative;
}
.mobile-block h2 {
	color: #696969;
	font-size: 24px;
	text-align: right;
	margin-bottom: 20px;
}
.mobile-block img {
	width: 100%;
	vertical-align: bottom;
}

@media (min-width:768px) {
	.video_block {
		height: 720px;
		display: block;
	}
	.video_block h1 {
		font-size: 48px;
	}
	.video_block p {
		font-size: 20px;
		line-height: 32px;
	}
	.video_bottom {
		top: 620px;
	}
	.mobile-block {
		display: none;
	}
}
@media (min-width: 1600px) {
	.video_block h1 {
		font-size: 60px;
	}
}




/*========================================================
                        最新消息
=========================================================*/

.news-list {
	padding-top: 3%;
	position: relative;
	z-index: 50;
	padding-bottom: 30px;
}
.news-list [class *=col-] {
	margin-bottom: 60px;
}

.news-list img {
	width: 100%;
	vertical-align: bottom;
	margin-bottom: 20px;
}
.news-list .box h1 {
	color: #696969;
	border-bottom: 1px solid #979797;
	margin-bottom: 40px;
	font-size: 36px;
	text-align: left;
	padding-bottom: 20px;
	position: relative;
}
.news-list .box h1 span {
	font-size: 24px;
	margin-right: 10px;
	display: none;
}
.news-list .box h2 {
	font-size: 24px;
	margin: 0 0 20px 0;
	overflow: hidden;
	color: #666666;
}
.news-list .box p {
	font-size: 18px;
	margin-bottom: 50px;
}


.news-list .more a {
	display: inline-block;
	background-color: rgba(42,42,42,1);
	border: 1px solid #7a7a7a;
	padding: 10px 20px;
	color: #fff;
}
.news-list .more a:hover {
	background-color: rgba(42,42,42,0.7);
}

/* 尺寸設定 */
@media (min-width: 640px) {
}
@media (min-width: 768px) {
	
	.news-list [class *=col-] {
		margin-bottom: 0px;
	}
	.news-list .box {
		margin: 0 30px;
	}
	.news-list .box h1 {
		margin-bottom: 60px;
		font-size: 44px;
	}
	.news-list .box h2 {
		font-size: 30px;
	}
	
}
@media (min-width: 992px) {
	.news-list {
		padding-bottom: 0;
	}
	.news-list .box h1 span {
		display: inline-block;
		font-size: 28px;
	}
	
}
@media (min-width: 1200px) {
	.news-list .box h1 {
		font-size: 54px;
	}
}
@media (min-width: 1600px) {
}



/*========================================================
                     	聯絡我們
=========================================================*/

.contact-top-inner {
	padding-top: 0;
	height: 30px;
	position: relative;
	z-index: 10;
}
.contact-top-inner:before, .contact-top-inner:after {
	position: absolute;
	bottom: 0;
	width: 100%;
	content: '';
	z-index: 1;
}
.contact-top-inner:before {
	height: 30px;
	bottom: 0px;
	right: 70%;
	background-color: #ab2b72;
}
.contact-top-inner:after {
	bottom: 0px;
	height: 30px;
	left: 30%;
	background-color: #2bab63;
}

.contact-list {
    background: url(../../images/footer-bg2.jpg) no-repeat center bottom;
    background-size: cover;
    color: #ffffff;
	position: relative;
	padding-top: 50px;
	padding-bottom: 50px;
	z-index: 30;
	text-align: center;
}

.contact-list dl dt {
}
.contact-list dl dt img {
	width: 100%;
	vertical-align: bottom;
}
.contact-list dl dt img[alt="qrcode"] {
	width: 50%;
}
.contact-list dl dt ul {
	list-style: none;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}

.contact-list dl dd {
/*    overflow: hidden;*/
}
.contact-list dl dd h4 {
    font-size: 36px;
}
.contact-list dl dd ul {
	list-style: none;
	margin: 0 0 0 4px;
	padding: 0;
	font-size: 18px;
	line-height: 32px;
}


/* 尺寸設定 */
@media (min-width: 640px) {
	.contact-list {
		text-align: left;
		padding-left: 30px;
		padding-right: 30px;
	}
	.contact-list dl dt img[alt="qrcode"] {
		width: 100%;
	}
}
@media (min-width: 768px) {
	.contact-list dl dd h4 {
		font-size: 48px;
	}
}
@media (min-width: 992px) {
	.contact-top {
		position: relative;
		margin-top: -180px;
		z-index: 1
	}
	.contact-top:before, .contact-top:after {
		border: 350px solid transparent;
		border-top: 0px solid transparent;
		content: '';
		position: absolute;
		top: 0%;
		z-index: 20;
	}
	.contact-top:before {
		left: 30%;
		border-right: 0px solid transparent;
		border-left: 1368px solid white;
	}
	.contact-top:after {
		right: 70%;
		border-left: 0px solid transparent;
		border-right: 1470px solid white;
	}
	.contact-top-inner {
		padding-top: 350px;
		height: 630px;
	}
	.contact-top-inner:before {
		height: 630px;
	}
	.contact-top-inner:after {
		height: 630px;
	}
	.contact-list {
		background: url(../../images/footer-bg1.png) no-repeat center bottom;
		background-size: cover;
    	padding: 478px 0 576px;
		margin-top: -560px;
		margin-bottom: -436px;
	}
}
@media (min-width: 1200px) {
}
@media (min-width: 1600px) {
	.contact-top {
		margin-top: -100px;
	}
}
